-- 基础信息
base_info = {
	group_id = 133302411
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 411001, monster_id = 23030101, pos = { x = -46.462, y = 272.728, z = 2720.531 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "召唤师", area_id = 20 },
	{ config_id = 411002, monster_id = 28061101, pos = { x = -41.884, y = 272.361, z = 2721.496 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "驮兽先遣队", pose_id = 4, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 411001, 411002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
